:root {
  --max: 1200px;
  --size14: 14px;
  --size16: 16px;
  --size18: 18px;
  --size20: 20px;
  --size24: 24px;
  --size30: 30px;

  --top30: 40px;
  --top60: 60px;
  --yellow: #b97726;
  --blue: #1d2846;
}

.yellow_c {
  color: var(--yellow);
}

@font-face {
  font-family: "siyuanheiti";
  src: url("../fonts/siyuanheiti.otf") format("truetype");
}

@font-face {
  font-family: "bold";
  src: url("../fonts/Bold.otf") format("truetype");
}

body {
  font-family: "siyuanheiti";
}

.hertre {
  width: 100%;
  z-index: 999;
  height: 64px;
  position: fixed;
  top: 0;
  z-index: 999;
  background: rgb(255, 255, 255, 0.7)
}

.hertre_cen {
  width: var(--max);
  height: 100%;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.logo {
  width: 115px;
  overflow: hidden;

}

.logo img {
  width: 100%;
  height: auto;
}

.nav {
  width: max-content;
}

.nav ul {
  width: 100%;
  height: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.nav ul li {
  font-size: var(--size14);
  color: #1d2846;
  text-align: center;
  position: relative;
  margin-left: 60px;
  line-height: 64px;
  font-family: 'bold';
}


.nav ul li.nav_cen {
  color: #b97726
}

.nav ul li:hover {
  color: #b97726;
}

.nav ul li::after {
  content: "";
  width: 0%;
  height: 2px;
  background: #b97726;
  position: absolute;
  bottom: 0px;
  left: 50%;
  transform: translateX(-50%);
  transition: all 0.3s;
}

.nav ul li.nav_cen::after {
  width: 100%;
}

.nav ul li:hover::after {
  width: 100%;
}


.an {
  width: 60px;
  height: 60px;
  display: none;
  position: absolute;
  right: 0%;
  top: 0;
  transition: all 0.5s;
  z-index: 99;
}


.container {
  cursor: pointer;
  display: flex;
  position: absolute;
  top: 0;
  right: 0;
  transition: all 0.5s;
}

svg {
  transition: transform 500ms cubic-bezier(0.4, 0, 0.2, 1);
}

.active svg {
  transform: rotate(90deg);
}

path {
  transition: transform 500ms cubic-bezier(0.4, 0, 0.2, 1), stroke-dasharray 500ms cubic-bezier(0.4, 0, 0.2, 1), stroke-dashoffset 500ms cubic-bezier(0.4, 0, 0.2, 1);
}

path:nth-child(1) {
  transform-origin: 36% 40%;
}

path:nth-child(2) {
  stroke-dasharray: 29 299;
}

path:nth-child(3) {
  transform-origin: 35% 63%;
}

path:nth-child(4) {
  stroke-dasharray: 29 299;
}

path:nth-child(5) {
  transform-origin: 61% 52%;
}

path:nth-child(6) {
  transform-origin: 62% 52%;
}

.active path:nth-child(1) {
  transform: translateX(9px) translateY(1px) rotate(45deg);
}

.active path:nth-child(2) {
  stroke-dasharray: 225 299;
  stroke-dashoffset: -72px;
}

.active path:nth-child(3) {
  transform: translateX(9px) translateY(1px) rotate(-45deg);
}

.active path:nth-child(4) {
  stroke-dasharray: 225 299;
  stroke-dashoffset: -72px;
}

.active path:nth-child(5) {
  transform: translateX(9px) translateY(1px) rotate(-45deg);
}

.active path:nth-child(6) {
  transform: translateX(9px) translateY(1px) rotate(45deg);
}

.banner {
  width: 100%;
  overflow: hidden;
  text-align: center;
  position: relative;
}

.banner img {
  width: 100%;
  height: auto;
  min-height: 250px;
  object-fit: cover;
}

.banner_text {
  width: var(--max);
  overflow: hidden;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  margin-top: 32px;
}

.banner_text h1 {
  font-size: 24px;
  color: #ffffff;
  line-height: 1;
}

.banner_text p {
  font-size: var(--size14);
  color: #ffffff;
  line-height: 1;
  margin-top: 20px;
}

.footer {
  width: 100%;
  overflow: hidden;
  background: #1d2846;
}



.footer_max {
  width: var(--max);
  overflow: hidden;
  margin: 15px auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  color: #fff;
}

.footer_max .t2 {
  color: #666;
}

.lianxi {
  width: var(--max);
  overflow: hidden;
  margin: auto;
  margin-top: var(--top30);
}

.lianxi_swiper {
  width: 100%;
  overflow: hidden;
}

.lianxi_swiper .swiper-wrapper {
  transition-timing-function: linear !important;
  -webkit-transition-timing-function: linear !important;
  -moz-transition-timing-function: linear !important;
  -ms-transition-timing-function: linear !important;
  -o-transition-timing-function: linear !important;
  transition-timing-function: linear !important;
}

.lianxi_swiper img {
  width: 100%;
  height: auto;
}

.lianxi_max {
  width: 100%;
  overflow: hidden;
  padding: 0 var(--top30) var(--top30);
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.lianxi_img {
  width: 260px;
  overflow: hidden;
  padding-right: 60px;
  border-right: 2px solid #1d2846;
}

.lianxi_img img {
  width: 100%;
  height: auto;
}

.lianxi_text {
  width: calc(100% - 320px);
  overflow: hidden;

}

.lianxi_text ul {
  width: 100%;
  overflow: hidden;
}

.lianxi_text ul li {
  width: 100%;
  overflow: hidden;
  font-size: var(--size18);
  color: #1d2846;
  margin-bottom: var(--top30);
}

.mb30 {
  margin-bottom: var(--top30);
}

.lianxi_text ul li p:nth-child(1) {
  margin-bottom: 10px;
}

.lianxi_text ul li:last-child {
  margin-bottom: 0;
}

.zhanshi {
  width: var(--max);
  margin: var(--top30) auto;
}

.zhanshi_fen {
  width: 100%;
  overflow: hidden;
}

.zhanshi_fen ul {
  width: 100%;
  overflow: hidden;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  align-items: center;
  justify-content: center;
}

.zhanshi_fen ul li {
  font-size: var(--size14);
  color: #1d2846;
  line-height: 1;
  margin: 0 8px;
  cursor: pointer;
}



.zhanshi_fen ul li a {
  border: 1px solid #999;
  border-radius: 18px;
  padding: 0 2px;
  width: 50px;
  text-align: center;
  line-height: 2;
  color: #999;
  display: block;
}

.zhanshi_fen ul li.selected a {
  background-color: #C18A47;
  border: 1px solid #C18A47;
  color: #fff;
}

.xiangmu {
  width: 80%;
  margin: 0 auto;
  padding: 0;
}

.xiangmu ul {
  width: 100%;
  overflow: hidden;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: var(--top30) 20px;
}

.xiangmu ul li {
  width: 100%;
  overflow: hidden;
  text-align: center;
}

.xiangmu ul li img {
  width: 100%;
  height: 150px;
  object-fit: cover;
}

.xiangmu ul li h2 {
  font-size: var(--size16);
  color: #1d2846;
  margin-top: 10px;
}

.xiangmu ul li p {
  font-size: 12px;
  color: var(--yellow);
  margin-top: 5px;
}

.yewu {
  width: var(--max);
  margin: var(--top60) auto;
}

.yewu ul {
  width: 100%;
  overflow: hidden;
  display: grid;
  grid-template-columns: 1fr;
  gap: var(--top60);
}

.yewu ul li {
  width: 80%;
  margin-left: 10%;
  overflow: hidden;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.yewu_img {

  height: auto;
  display: grid;
  grid-template-columns: 1fr;
  gap: 20px;
}

.yewu_img img {
  width: 100%;
  height: auto;
}

.yewu_r {
  width: 52%;
  overflow: hidden;
}

.yewu_top {
  width: 100%;
  overflow: hidden;
}

.yewu_top::after {
  display: block;
  content: '';
  width: 80px;
  height: 1px;
  margin-top: 10px;
  background-color: var(--yellow);
}

.yewu_top h2 {
  font-size: var(--size24);
  color: #333333;
  line-height: 1;
}

.yewu_top p {
  font-size: var(--size16);
  color: var(--yellow);
  line-height: 1.5;
  margin-top: 5px;
}

.yewu_text {
  width: 100%;
  overflow: hidden;
  font-size: var(--size14);
  color: var(--blue);
  line-height: 1.8;
  margin-top: 10px;
}

.yewu ul li:nth-child(2n) {
  flex-direction: row-reverse;
}

.jianjie {
  width: var(--max);
  overflow: hidden;
  margin: var(--top30) auto;
}

.gg {
  width: 100%;
  overflow: hidden;
}

.gg h2 {
  text-align: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  font-size: var(--size24);
  color: #1d2846;
  line-height: 1;
}

.gg h2::after {
  content: "";
  width: 40px;
  height: 1px;
  background: var(--blue);
  display: block;
  margin-left: 5px;
}

.gg h2::before {
  content: "";
  width: 40px;
  height: 1px;
  background: #b97726;
  display: block;
  margin-right: 5px;
}

.gg p {
  text-align: center;
  font-size: 18px;
  color: var(--blue);
  line-height: 1;
  margin-top: 10px;
}

.jianjie_text {
  width: 600px;
  max-width: 100%;
  margin: auto;
  overflow: hidden;
  margin-top: var(--top60);
  font-size: var(--size16);
  color: #1d2846;
  line-height: 1.7;
  text-align: center;
  margin-bottom: 30px;
}

.fanwei {
  width: var(--max);
  overflow: hidden;
  margin: var(--top30) auto;
}

.fanwei ul {
  width: 100%;
  overflow: hidden;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: var(--top30) 20px;
  margin-top: var(--top30);
}

.fanwei ul li {
  width: 100%;
  overflow: hidden;
  text-align: center;
}

.fanwei ul li img {
  width: 80%;
  margin: 0 auto;
  height: auto;
}

.fanwei ul li h2 {
  font-size: var(--size18);
  color: var(--blue);
  margin-top: 10px;
}

.fanwei ul li p {
  font-size: 14px;
  color: var(--yellow);
}

.lianxi_swiper {
  margin-top: var(--top30);
}

.xitinghui {
  width: var(--max);
  overflow: hidden;
  margin: auto;
  margin-bottom: var(--top30);
  margin-top: -12vw;
  position: relative;
  z-index: 2;
}

.xitinghui_max {
  width: 500px;
  max-width: 90%;
  background: rgb(29, 40, 70, 0.7);
  float: right;
  padding: var(--top30);
}

.xitinghui_max>img {
  width: 150px;
  height: auto;
}

.xitinghui_bottom {
  width: 100%;
  overflow: hidden;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  align-items: center;
  margin-top: 5vw;
}

.xitinghui_bottom a {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  align-items: center;
}

.xitinghui_r {
  width: max-content;
  overflow: hidden;
}

.xitinghui_r h2 {
  font-size: var(--size16);
  color: #ffffff;
  line-height: 1;
  text-align: right;
}

.xitinghui_r p {
  font-size: var(--size16);
  color: #ffffff;
  line-height: 1;
  margin-top: 5px;
  font-family: 'bold';
  text-align: right;
}

.xitinghui_bottom img {
  width: 30px;
  height: auto;
  margin-left: var(--size20);
}



.show_l {
  width: 1000px;
  max-width: calc(100% - 30px);
  overflow: hidden;
  margin: var(--top60) auto;
}

.mySwiper2 {
  width: 100%;
  aspect-ratio: 5 / 3;
}

.mySwiper2 .swiper-slide {
  width: 100%;
  height: 100%;
  display: flex;
}

.mySwiper2 img {
  max-width: 90%;
  max-height: 90%;
  margin: auto;
}

.mySwiper2 .swiper-button-next:after,
.mySwiper2 .swiper-button-prev:after {
  color: #000000;
  font-size: 24px;
}

.mySwiper {
  width: 100%;
  height: 70px;
}


.mySwiper .swiper-slide {
  border: 1px solid #ebebeb;
  width: 100%;
  height: 100%;
  display: flex;
}

.mySwiper .swiper-slide-thumb-active {
  border: 1px solid var(--yellow);
}

.mySwiper img {
  max-width: 90%;
  max-height: 90%;
  margin: auto;
}

.index_ul {
  width: 100%;
  padding: var(--top30);

}

.show_a {
  display: inline-block;
  border-bottom: 1px solid #000;
}

.index_ul ul {
  width: 100%;
  overflow: hidden;
  display: grid;
  grid-template-columns: repeat(2, 1fr);

}

.index_ul ul li {
  width: 100%;
  overflow: hidden;
  padding: 20px;
  text-align: center;
  border-top: 1px solid #E9E9E9;
}

.index_ul ul li:nth-child(2),
.index_ul ul li:nth-child(1) {
  border-top: none;
}

.index_ul ul li:nth-child(odd) {
  border-right: 1px solid #E9E9E9;
}

.index_ul ul li img {
  height: 40px;
  margin: 0 auto;
}

.index_ul ul li h2 {
  font-size: var(--size18);
  color: var(--blue);
  margin-top: 15px;
  font-size: 17px;
}

.index_ul ul li p {
  font-size: 13px;
  color: var(--yellow);
}